/* Bowen Estate Style Master */
body				{ background-color: #F8F8FF; } /* alternative background color: #333333 #912F4D */

.page				{ background-color: #F8F8FF; } /* alternative background color: #FFFFCC */

table.footer tr td  {font-family: Tahoma, Verdana, Arial; font-size: 8pt; border: 0px solid rgb(81,81,81); }

A:link    { text-decoration: none; color: rgb(101,101,101); font-weight: normal; }
A:visited { text-decoration: none; color: rgb(101,101,101); font-weight: normal; }
A:active  { text-decoration: none; color: rgb(101,101,101); font-weight: normal; }
A:hover   { text-decoration: none; color: white; font-weight: normal; cursor:hand; }

.classic		{ font-family:'Times New Roman'; font-style:italic; text-align:center; font-size:18pt; color:black; }

.classicSmall   { font-family:'Times New Roman'; font-style:italic; text-align:center; font-size:14pt; color:black; }

.textHeader		{ font-family: Verdana, Arial; text-align:left; font-size:18pt; color:black; margin: 10px; margin-left: 20px; margin-right: 20px; }

.textHeader2	{ font-family: Verdana, Arial; text-align:left; font-size:16pt; color:black; margin: 10px; margin-left: 20px; margin-right: 20px; }

.textBody		{ font-family: Verdana, Arial; text-align:justify; font-size:12pt; color:black; margin: 10px; margin-left: 20px; margin-right: 20px; }

.textHeighlight	{ color: #912F4D; font-weight: bold; }

.eventHeading	{ color: white; background-color: #912F4D; font-weight: bold; text-align: center; }
.eventHeadingLeft { color: white; background-color: #912F4D; font-weight: bold; text-align: left; }
.eventSubHeadingLeft { color: white; background-color: #858585; font-weight: bold; text-align: left; padding:0px 5px 0px 5px; }

.tradeMark		{ font-size:14pt; position:relative; top:-5px; }
.tradeMarkSmall	{ font-size:12pt; position:relative; top:-2px; }

.bulletedList   { list-style-type: disc; margin-left: 20px; margin-top: 0px; }

.linespacer     { line-height:0.3em; }

.fb-like-position { position:absolute; z-index:2; topX:210px; bottom:15px; left:70px; }
/* Horizontal Tabs Layout*/

.nav	{ margin-left: 10px; margin-right: 10px; margin-bottom: 20px; }

ul,li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.menutree a {
	text-decoration: none;
}

div#nav1 {
	height: 23px;
	line-height: 23px;
}

	div#nav1 ul ul {
		width: 100%;
	}

	div#nav1 li {
		float: left;
		width: 124px; /* The width of each tab */
	}
	
	div#nav1 li li {
		float: none;
		width: auto;
		text-indent: 10px;
		padding-bottom: 0;
	}

	div#nav1 li li a {
		zoom: 1; /* defeat hasLayout bugs in IE */
	}

	
	div#nav1 a {
		display: block;
	}

/* Horizontal Tabs Colors */
div#nav1 a { /* The style of each tab when not selected */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weight: normal; color: rgb(101,101,101);
	border: 1px solid rgb(81,81,81);
	text-align: center;
	description: Links in the top navigation;
}

div#nav1 a:hover { /* The style of each tab when mouse is over the tab */
	background-color: #912F4D;
	color: white; font-weightX: bold; font-weight: normal; cursor:hand;
	description: Links in top navigation with mouse over them;
}

div#nav1 ul ul { /* The style of each tab when dropped down */
	border: 1px solid rgb(81,81,81);
	background-color: #F8F8FF;
	width: 140px; /* The width of tabs when dropped */
	description: Deeper levels in top navigation;
}

div#nav1 li li a { /* The style of each tab when dropped down and mouse is over */
	text-align: left;
	width: 140px; /* The width of tabs when dropped */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weight: normal; color: rgb(101,101,101);
	border: 0;
	description: Links in deeper levels in top navigation;
}

li.currentTabTop { /* The style of each tab top level when selected */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weightX: bold; font-weight: normal; color: #912F4D; background-color: rgb(179,179,179);
	text-align: center;
	cursor:default;
	description: Links in the top navigation;
}

div.currentTabTop { /* The style of each tab top level when selected */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weightX: bold; font-weight: normal; color: #912F4D; background-color: rgb(179,179,179);
	border: 1px solid rgb(81,81,81);
	text-align: center;
	width: 124px;
	cursor:default;
	description: Links in the top navigation;
}

li.currentTabDown { /* The style of each tab lower levels when selected */
    width: 140px; /* The width of tabs when dropped */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weightX: bold; font-weight: normal; color: #912F4D; background-color: rgb(179,179,179);
	border: 0;
	margin: 0px;
	padding: 0px;
	text-align: left;
	cursor:default;
	description: Links in the top navigation;
}

div.currentTabDown { /* The style of each tab lower levels when selected */
    width: 140px; /* The width of tabs when dropped */
	font-family: Tahoma, Verdana, Arial; font-size: 10pt; font-weightX: bold; font-weight: normal; color: #912F4D; background-color: rgb(179,179,179);
	border: 0;
	margin: 0px;
	padding: 0px;
	text-align: left;
	cursor:default;
	description: Links in the top navigation;
}